import AppCard from '@/components/base/AppCard.vue'
import AppList from '@/components/base/AppList.vue'

declare module 'vue' {
  export interface GlobalComponents {
    RouterLink: typeof import('vue-router')['RouterLink']
    RouterView: typeof import('vue-router')['RouterView']
    AppCard: typeof AppCard
    AppList: typeof AppList
  }
}
